Npm & node versions

Why are the npm and node versions so outdated? I don’t get it. The actual node version is 1.5 years old and npm even 4 (four!) years old. Feels like working on a potato.